Subject: Re: [OPSAWG] IPR CALL: draft-ietf-opsawg-finding-geofeeds

From: Russ Housley <[email-masked]>
Date: Mon, 8 Feb 2021 11:55:38 -0500

I do not know about any IPR associated with thie Internet-Draft.

Russ

> Authors, contributors, and WG members, as we are in WGLC for this
> document, we want to solicit knowledge of any IPR that may pertain to
> the draft-ietf-opsawg-finding-geofeeds work.
> 
> Please state either, "no, I am not aware of any IPR that applies to this
> draft" or, "yes, I am aware of IPR that applies this draft".
> 
> If there is IPR, it must be disclosed in compliance with IETF IPR rules
> (i.e., RFCs 3669, 5378, and 8179).  Please indicate if this has been done.
> 
> If you have any additional details, please share those as well.
> 
> If you are an author or contributor, you must reply to indicate IPR status.
> 
> Joe

---

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Mon, 8 Feb 2021 21:22:05 +0000

Thanks, Russ.  All authors have replied that they know of no IPR that
applies to this draft.

Joe